CREATE TABLE IF NOT EXISTS local_category (
  id int(11) NOT NULL PRIMARY KEY AUTO_INCREMENT,
  name VARCHAR(16),
  url VARCHAR(100),
  server_id int(11) NOT NULL,
  FOREIGN KEY (server_id) REFERENCES server(id),
  description VARCHAR(255),
  last_sync DATETIME,
  current_page int(11) NOT NULL DEFAULT 0,
  state int(11) NOT NULL DEFAULT 0,
  created_at DATETIME DEFAULT CURRENT_TIMESTAMP, 
  updated_at DATETIME ON UPDATE CURRENT_TIMESTAMP
);
INSERT INTO local_category (name, url, server_id, description)
VALUES ('tien-hiep', 'https://truyenfull.vn/the-loai/tien-hiep/', 1, ''),
 ('kiem-hiep', 'https://truyenfull.vn/the-loai/kiem-hiep/', 1, ''),
 ('ngon-tinh', 'https://truyenfull.vn/the-loai/ngon-tinh/', 1, ''),
 ('do-thi', 'https://truyenfull.vn/the-loai/do-thi/', 1, ''),
 ('quan-truong', 'https://truyenfull.vn/the-loai/quan-truong/', 1, ''),
 ('vong-du', 'https://truyenfull.vn/the-loai/vong-du/', 1, ''),
 ('khoa-huyen', 'https://truyenfull.vn/the-loai/khoa-huyen/', 1, ''),
 ('huyen-huyen', 'https://truyenfull.vn/the-loai/huyen-huyen/', 1, ''),
 ('di-gioi', 'https://truyenfull.vn/the-loai/di-gioi/', 1, ''),
 ('di-nang', 'https://truyenfull.vn/the-loai/di-nang/', 1, ''),
 ('quan-su', 'https://truyenfull.vn/the-loai/quan-su/', 1, ''),
 ('lich-su', 'https://truyenfull.vn/the-loai/lich-su/', 1, ''),
 ('xuyen-khong', 'https://truyenfull.vn/the-loai/xuyen-khong/', 1, ''),

 ('trong-sinh', 'https://truyenfull.vn/the-loai/trong-sinh/', 1, ''),
 ('trinh-tham', 'https://truyenfull.vn/the-loai/trinh-tham/', 1, ''),
 ('tham-hiem', 'https://truyenfull.vn/the-loai/tham-hiem/', 1, ''),
 ('linh-di', 'https://truyenfull.vn/the-loai/linh-di/', 1, ''),
 ('sac', 'https://truyenfull.vn/the-loai/sac/', 1, ''),
 ('nguoc', 'https://truyenfull.vn/the-loai/nguoc/', 1, ''),
 ('sung', 'https://truyenfull.vn/the-loai/sung/', 1, ''),
 ('cung-dau', 'https://truyenfull.vn/the-loai/cung-dau/', 1, ''),
 ('nu-cuong', 'https://truyenfull.vn/the-loai/nu-cuong/', 1, ''),
 ('gia-dau', 'https://truyenfull.vn/the-loai/gia-dau/', 1, ''),
 ('dong-phuong', 'https://truyenfull.vn/the-loai/dong-phuong/', 1, ''),
 ('dam-my', 'https://truyenfull.vn/the-loai/dam-my/', 1, ''),
 ('bach-hop', 'https://truyenfull.vn/the-loai/bach-hop/', 1, ''),
 ('hai-huoc', 'https://truyenfull.vn/the-loai/hai-huoc/', 1, ''),
 ('dien-van', 'https://truyenfull.vn/the-loai/dien-van/', 1, ''),
 ('co-dai', 'https://truyenfull.vn/the-loai/co-dai/', 1, ''),
 ('mat-the', 'https://truyenfull.vn/the-loai/mat-the/', 1, ''),
 ('truyen-teen', 'https://truyenfull.vn/the-loai/truyen-teen/', 1, ''),
 ('phuong-tay', 'https://truyenfull.vn/the-loai/phuong-tay/', 1, ''),
 ('nu-phu', 'https://truyenfull.vn/the-loai/nu-phu/', 1, ''),
 ('light-novel', 'https://truyenfull.vn/the-loai/light-novel/', 1, ''),
 ('viet-nam', 'https://truyenfull.vn/the-loai/viet-nam/', 1, ''),
 ('doan-van', 'https://truyenfull.vn/the-loai/doan-van/', 1, ''),
 ('khac', 'https://truyenfull.vn/the-loai/khac/', 1, '')